
Infrastructure - Task #2554

Log Aggregation needs to implement PID filters

2012-03-30 16:55 - Robert Waltz

Status: Closed Start date: 2012-03-30

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_log_aggregation Estimated time: 0.00 hour

Target version: Sprint-2012.17-Block.3.1   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

History

#1 - 2012-04-23 17:37 - Robert Waltz

- Status changed from New to In Progress

- Target version changed from Sprint-2012.11-Block.2.2 to Sprint-2012.17-Block.3.1

#2 - 2012-04-26 21:02 - Robert Waltz

- Status changed from In Progress to Closed
